# Generated by Django 2.2.3 on 2019-07-23 12:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('event', '0004_parctipication_team'),
    ]

    operations = [
        migrations.RenameField(
            model_name='event',
            old_name='created_date',
            new_name='created',
        ),
        migrations.RenameField(
            model_name='event',
            old_name='event_date',
            new_name='date',
        ),
        migrations.RenameField(
            model_name='eventcomment',
            old_name='comment_date',
            new_name='created',
        ),
        migrations.RenameField(
            model_name='eventcomment',
            old_name='event_name',
            new_name='event',
        ),
        migrations.RenameField(
            model_name='eventcomment',
            old_name='comment_image',
            new_name='image',
        ),
        migrations.RenameField(
            model_name='eventcomment',
            old_name='comment_owner',
            new_name='owner',
        ),
        migrations.RenameField(
            model_name='eventcomment',
            old_name='parent_comment',
            new_name='parent',
        ),
        migrations.AddField(
            model_name='event',
            name='updated',
            field=models.DateTimeField(auto_now=True),
        ),
        migrations.AddField(
            model_name='eventcomment',
            name='updated',
            field=models.DateTimeField(auto_now=True),
        ),
    ]
